#ContactUs-entry-content {
  position: relative;
  color: #1e1e1e;
  width: 80%;
  max-width: 1350px;
  min-width: 782px;
  margin-left: auto;
  margin-right: auto;
  margin: 0 auto;
  padding: 15px;
  padding-top: 45px;
  font-size: 15px;
  line-height: 1.5;
}

#ContactUs-entry-header {
  position: relative;
  color: #1e1e1e;
  width: 80%;
  /* max-width: 700px;
  min-width: 500px; */
  margin: 0 auto;
  padding: 15px;
  font-size: 15px;
  line-height: 1.5;
}

#contactUs-entry-header-title-hide {
  display: none;
}

/* Grid Containing Countries */
/*  Hover function on image and department name */
.contUsLink:hover {
  opacity: 0.5;
}

#grid-containerContactUs {
  display: grid;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  grid-template-rows: auto auto auto;
  grid-gap: 30px;
}

.grid-itemContactUs {
  position: relative;
  text-align: center;
  font-size: 24px;
}

.grid-itemContactUs img {
  vertical-align: middle;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

.grid-itemContactUs h5 {
  font-size: 16px;
  color: #007a33;
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}

.grid-itemContactUs p {
  font-size: 12px;
}
/* End  */

/* Grid at bottom of grid containing country info, this grid is needed for the other two countries at the bottom */
#bottomGridTwoCont {
  display: grid;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  grid-template-rows: auto auto;
  grid-gap: 30px;
  margin-top: 30px;
  padding-left: 15%;
  padding-right: 15%;
}
/* End */

/* Grid containing contact info */
#grid-containerBoxContUs {
  display: none;
}

#grid-boxesContactUs {
  display: grid;
  grid-gap: 60px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid-boxContactUs {
  color: white;
  background-color: #1e1e1e;
  padding: 50px;
  line-height: 80%;
}

.grid-boxContactUs p {
  font-size: 14px;
}

.grid-boxContactUs h1 {
  line-height: 100%;
  text-transform: none;
}

/* Used with JS, contactUsData.js */
.contactUs-grid-contentMiddle {
  padding-left: 8%;
}

.contactUsPerson {
  padding-top: 4px;
  padding-bottom: 4px;
}

.contactUsPerson h4 {
  font-size: 15px;
}

.contactUsPerson p {
  font-style: italic;
  font-size: 12px;
}

/* Redesigned CSS*/
.contactUsBox {
  height: 100%;
  min-height: 510px;
  margin-left: auto;
  margin-right: auto;
  background-color: #1e1e1e;
  color: white;
}

.contactUs_left > p:hover {
  color: #007a33 !important;
  cursor: pointer;
}

.contactUs_center > div:hover {
  color: #007a33 !important;
  cursor: pointer;
}

#container-personInfo {
  display: none;
}

.personContactInfo img {
  max-width: 16px;
  max-height: 22px;
  margin-left: auto;
  margin-right: auto;
}

.mailIcon img {
  max-width: 22px;
}

.overflowWrap {
  overflow-wrap: anywhere;
}

.contactUs_name {
  color: #007a33;
}

/* Recaptch horizontal center */
.captcha > div {
  margin: auto;
}

.contactShadow > button {
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 992px) {
  #ContactUs-entry-content {
    position: relative;
    color: #1e1e1e;
    width: 80%;
    max-width: 1350px;
    min-width: unset;
    margin-left: auto;
    margin-right: auto;
    margin: 0 auto;
    padding: 15px;
    padding-top: 45px;
    font-size: 15px;
    line-height: 1.5;
  }

  .contactUsBox {
    border-bottom: white solid 5px;
  }
}

/* Used by JS to make an element green, contactUsData.js */
.makeGreen {
  color: #007a33 !important;
}

.contactUs-entry-header-title-hide > h1 {
  color: #007a33;
}

#contactVideo {
  width: 100%;
  max-height: 100%;
}
